body { 
	width:884px; 
	margin: 0px auto; 
	padding:0; 
	text-align:center; 
	font: 12px Verdana;
	background: url(images/body.jpg);
	background-color: #000000;
	color: #c4b189;
	background-attachment: fixed;
		min-height: 100%;
		position: relative;
}
* html #body {
	height: 100%; /* hack para IE6 que trata height como min-height */
	}
#topo { 
	background: url(images/cabecalho.jpg);
	width:995px; 
	height:175px; 
	background-color:#CCC; 
}



#cols { 
	/*width:884px;*/
	width:1000px;
/*	display:table; border:1px blue solid;*/
//	
}

#coluna_esq{ 
/*	display:table-cell; border:1px yellow solid;//background-color:transparent;	//width: 300px;*/
	vertical-align:top; 
	
	background-image:url(images/box.jpg);
	background-repeat: repeat-y;

		width: 16%;

}



#conteudo { 
/*	display:table-cell; background: #000000;//width: 724px;//border:1px green solid;*/
	vertical-align:top; 
	background: url(images/box.jpg);
	text-align:left;

	width: 74%;
	
}
#conteudo2 { 
/*	display:table-cell; */
	padding:30px;
	color:#ffffff;
	font: 16px Verdana;  
	font-weight:900;
	width: 584px;
	min-height: 100%;
}


#coluna_dir{ 
	/*display:table-cell;	//width: 200px;
	//border:1px orange solid; */
	vertical-align:top; 
	background-image:url(images/bg_parceiros.jpg);
	background-repeat: repeat-y;
	

}#coluna_dir2{ 
	/*display:table-cell;//border-top:solid 2px #000; */
	vertical-align:top; 
	background-image:url(images/bg_parceiros2.jpg);
	background-repeat: repeat-y;
	width: 200px;
	/*position: absolute;
	bottom: 0;*/
}
#topo_parceiros{ 
/*	background-image:url(images/csd_parceiros2.jpg); */
	background-image:url(images/csd_parceiros.jpg);
	background-repeat: no-repeat;
	padding-top:4px;
	color: #c4b189;
	font-size:11px;
	font-weight:bolder;
	width: 100px;
}
#rodape { 
	padding-top: 5px;
	font-weight: bold;
	font: 11px Verdana;  
	color:#8d2b0f;
	background-image:url(images/roda.jpg);
	/*//border-top:solid 2px #D5C8B8;//background: #000000border-top:solid 2px #000;position: absolute;bottom: 0;*/
	border:solid 0px green;
	vertical-align:top; 
	
	text-align:center;
	width: 424px;
	height:31px;
	/*position: absolute;
	bottom: 0;*/

}







img {
	border:#CCCCCC solid 0px;
}

a:link {
	text-decoration: none;
	color:#c4b189;
}
a:visited {
	text-decoration: none;
	color:#c4b189;
}
a:hover {
	text-decoration: none;
	color:#333;
}
a:active {
	text-decoration: none;
	color:#666;
}


#menu a:link {
	text-decoration: none;
	color:#ffffff;
}
#menu a:visited {
	text-decoration: none;
	color:#c4b189;
}
#menu a:hover {
	text-decoration: none;
	color:#c4b189;
    padding-left:5px;
	padding-top:1px;
}

#menu td {
	height:30px;
	width:158px;
	text-align:left;
	background-image:url(images/fundo_link.png);
	background-repeat: no-repeat;
	padding-left:15px;
	font-size:12px;
	font-weight:bold;
	/*//background-attachment: fixed;*/
}


#divmenu {
	text-decoration: none;
	color:#c4b189;
	font-size:12px;
	font-weight:bold;
}

.banner {
	margin-top:10px;
	border:solid 1px #000;
	width:70px;
}






